# Generated by Django 3.2 on 2021-07-21 13:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('automationcommon', '0002_auto_20180227_1535'),
    ]

    operations = [
        migrations.AlterField(
            model_name='audit',
            name='new',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='audit',
            name='old',
            field=models.TextField(blank=True, null=True),
        ),
    ]
